package com.ruoyi.cai.enums.systemconfig;


public class SystemConfigCheckUtil {
    public static boolean checkArrayListLong(String value, int limit){
        try {
            String[] split = value.split(",");
            for (String s : split) {
                Long.valueOf(s);
            }
            return split.length > limit;
        }catch (Exception e){
            return false;
        }
    }
}
